{
    "count": 1,
    "list": [
        {"softid": "1", "foldername": "GTJAJH", "iconpic": "images/ruizhi.png", "type": "zip", "exepath": "\\GTJAJH\\JHLoader.exe --module=CombinationTrade", "lastver": "2.5.0.9", "downurl": "http://101.231.93.225:16006/releases/GTJAJH.zip", "star": "4", "expert": "1", "risklevel": "", "softname": "篮子交易", "opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10", "forceupdate": "0", "size": "18.9M", "downcount": "", "update": "2018-06-22", "summary": "对一篮子股票组合或对现有持仓进行比较灵活的一键交易", "content": "适合于投资者需要对一篮子股票组合或对现有持仓进行比较灵活的篮子交易，蓝子中的股票明细的来源可以是excel模版导入或从现有持仓直接导入、亦或手工输入，可批量设置买卖方向、委托价格、交易数量三个要素。", "pic": "images/banner-1.jpg|images/banner_zctg.jpg|images/B3-none.jpg", "fav": "1", "Signature": [{"url":"ywbl","name":"君融交易系统风险揭示书"},{"url":"ywblfxjs","name":"用户风险揭示书"}], "forcewithdraw": ""}
    ]
}